﻿body {
    text-align: justify;
}
/************************* headers **************************/
h1 {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    color: #176271;
    font-variant-caps: all-petite-caps;
    font-size: 3em !important;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2, h3, h4 {
    color: #08b4d3 !important;
}

a {
    text-decoration: underline !important;
}


/************************* header **************************/

.companyName {
    color: #79717d;
    padding: 0px;
}

/************************* navbar **************************/

.menu .navbar {
    /*padding: 0px 20px;*/
    background: url('images/menuBackground.jpg') repeat-x #277a9d;
    border: none !important;
    margin: 0px;
}

.navbar-inverse .navbar-nav > li > a {
    color: white !important;
    text-decoration: none !important;
}

    .navbar-inverse .navbar-nav > li > a:hover {
        color: black !important;
    }

.navbar-inverse .navbar-header a {
    text-decoration: none !important;
}

.navbar-inverse .navbar-brand {
    color: white !important;
}

.navbar-inverse .navbar-collapse {
    border: none !important;
}

.navbar-inverse .navbar-toggle {
    border-color: silver !important;
}

.menu .navbar .icon-bar {
    /*background-color: black;*/
}


/************************* running text **************************/

.runningBox {
    background: url('images/runningText.jpg') repeat-x;
    height: 41px;
    color: white;
    padding: 12px 30px !important;
    text-align: left;
    width: 100%;
}

/************************* page **************************/

.page {
    padding-top: 20px;
    padding-bottom: 60px;
}


    .page .photo {
        padding-bottom: 20px;
    }

    .page .todo {
        font-style: italic;
        color: silver;
    }

    .page .borderless td, .page .borderless td {
        border: none;
    }

    .page .nomargin {
        margin: 0px;
    }

/************************* calendar **************************/
.calendar {
}

    .calendar .dayNumber {
        float: left;
        width: 124px;
        height: 79px;
        background-image: url('images/calendarDayNumber.jpg');
    }

        .calendar .dayNumber div {
            margin-top: 0px;
            text-align: center;
            font-size: 4em;
            color: #eeeeee;
        }

    .calendar .month {
        float: left;
        width: 101px;
        height: 79px;
        background-image: url('images/calendarMonth.jpg');
    }

        .calendar .month div {
            margin-top: 25px;
            font-size: 1.5em;
            color: #eeeeee;
        }

    .calendar .content {
        clear: both;
        width: 225px;
        height: 170px;
        padding-top: 15px;
        color: #78909c;
        background-image: url('images/calendarContent.jpg');
    }

        .calendar .content a {
            text-decoration: none !important;
        }

/************************* footer **************************/
.footer {
    background: url('images/footerBackground.jpg') top repeat-x;
    color: white;
    font-size: 0.9em;
    padding: 20px 0px;
    margin: 0px;
    border: 0px;
}

    .footer .contacts {
        background-image: url('images/contacts.jpg');
        background-repeat: no-repeat;
        height: 41px;
        margin-top: -31px;
    }

        .footer .contacts h3 {
            margin: 0px;
            color: white !important;
            padding: 8px 0px 0px 25px;
        }

    .footer img {
        padding-right: 10px;
    }

.copyright {
    color: #ffffff;
    background-color: #272732;
    font-size: 0.7em;
    font-style: italic;
    text-align: center;
    padding: 10px;
}
